body {
	margin-bottom: 0px;
	font-family: Arial,sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-image:url(images/background.gif);
	background-repeat:repeat;
}

a {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 12px;
	color: #7A7A7A;
	text-decoration:none;
}

.content{
position:absolute;
left:150px;
top:0px;
}

.navi {
	text-decoration: none;
	font-size:12px;
}

.lowText { text-decoration: none; color: #ffffff; font: 12px Arial, Helvetica }
.highText { text-decoration: none; color: #000000; font: 12px Arial, Helvetica }
.itemBorder { border: 1px solid #000066 }
.itemBorderBlank { border: 1px solid #CCCCDD }
